export const stepsData = [
    {
        title: 'Вопрос 1',
        content: ''
    },
    {
        title: 'Вопрос 2',
        content: {
            title: 'Какие из перечисленных документов оформляются по результатам обязательных энергетических обследований?',
            questions: [
                {
                    q: 'Энергетический паспорт',
                    a: true
                },
                {
                    q: 'Экологический паспорт объекта',
                    a: false
                },
                {
                    q: 'Отчет о проведении энергетического обследования',
                    a: false
                },
                {
                    q: 'Инвентаризационная ведомость объектов энергохозяйства; сертификат о включении предприятия в Реестр организаций, допущенных к проведению энергетических обследований',
                    a: false
                },
            ]
        }
    },
    {
        title: 'Вопрос 3',
        content: ''
    },
    {
        title: 'Вопрос 4',
        content: ''
    },
    {
        title: 'Вопрос 5',
        content: ''
    },
    {
        title: 'Вопрос 6',
        content: ''
    },
    {
        title: 'Вопрос 7',
        content: ''
    },
    {
        title: 'Вопрос 8',
        content: ''
    },
    {
        title: 'Вопрос 9',
        content: ''
    },
    {
        title: 'Вопрос 10',
        content: ''
    },
]